.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0abefe05-881e-aef6-b15f-a90218291fec {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-14c14321-43bf-cbb4-df00-92d5a1e55c7f {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-13751b47-2b50-d598-7b22-e3e383b7602b {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-9a767657-d64f-dd00-8757-0179f6a12ef3 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-20d00141-30da-93eb-d733-2c2b8c3598b3 {
#homolog-banner {
    display: none;
}
}.lfr-layout-structure-item-96cfbab5-898e-8f18-4f9a-d198bec14d47 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cb647d63-c2b0-f451-3190-7d4be4a800c8 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-72f4a5b8-0bac-b5cf-ef7f-a4423426b0f2 {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-e52913b0-0281-9b00-4567-1e5b51d8e555 {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-0805563b-ab23-2f1c-bf6f-3f353e41ff1a {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b910f081-51bb-1ca7-1b11-523a563abbe9 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-851fdcbb-7887-0b69-935b-69cfa511d5a7 {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-7ba63f04-6208-fb86-3447-c5545cfbe752 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f1aff176-3a86-fbbc-2df7-3d55f7147d45 {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-7ef08aee-24e1-8de6-e9c7-75dc73ff5312 {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-20827ecf-660e-3e29-f6a6-e6803bb76733 {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-d8944310-f27c-3c95-613a-53d440b0b1cd {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-937a4bc3-812f-e071-696a-959d7ebd8346 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6084bdfa-c653-58b9-e740-d4cb9d4067d5 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fa508e6d-fdda-906f-3497-1994ce999cff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f33c415-3db1-e881-2eab-31a0288e1c8e {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
